## rxvt-unicode 9.22

=== debian/changelog ===
rxvt-unicode (9.22-6build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:22 +0100

rxvt-unicode (9.22-6build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:38:09 +0000

rxvt-unicode (9.22-6build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:08:35 +0000

rxvt-unicode (9.22-6) unstable; urgency=medium

  * Revert the 24bit colour patch. Though no issues seem to arise when using
    the default resource values, it seems to cause many issues if changes are
    made to resources related to colour.
    (Closes: #922268, #922289, #922297, #922298, #922299)

 -- Ryan Kavanagh <rak@debian.org>  Thu, 14 Feb 2019 12:00:54 -0500

rxvt-unicode (9.22-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Antoine Beaupré ]
  * add support for 24bit colors (Closes: #920826)

  [ Ryan Kavanagh ]
  * Bump standards version to 4.3.0, no changes required
  * Update perl path in font-size script
  * Suggest sensible-utils package, which provides binaries used by the
    matcher and selection-popup extensions
  * Invoke dpkg-maintscript-helper from rxvt.maintscript instead of maintainer
    scripts

 -- Ryan Kavanagh <rak@debian.org>  Thu, 07 Feb 2019 15:09:48 -0500

rxvt-unicode (9.22-4) unstable; urgency=medium

  * Fix insecure temporary file handling in urxvt(7), 17_unsafe_man.diff
    (Closes: #654986)
  * Make rxvt-unicode Multi-Arch: foreign (Closes: #737319)
  * Don't surprise users with a change of TERM: updated NEWS.Debian
  * Set the StartupWMClass in desktop files (Closes: #763745)
  * Expand macros in perl extensions' manpages (Closes: #858385)
  * Set Vcs-* to point to salsa
  * Prefer ncurses-base over ncurses-term now that it carries the
    rxvt-unicode-256color terminfo entry (Closes: #899323)
  * Bump standards version to 4.1.4
  * Don't try to fix permissions for arch-related files on arch-independent
    builds (Closes: #901115)
  * Drop file 06_debian_docs.diff from the source package; we stopped applying
    the patch in 2015
  * The override_dh_fixperms-arch target in debian/rules requires fakeroot.
    Set Rules-Requires-Root field to binary-targets in debian/control
  * Drop unneeded lintian override about a spelling mistake in copyright file

 -- Ryan Kavanagh <rak@debian.org>  Wed, 20 Jun 2018 16:44:23 -0400

rxvt-unicode (9.22-3) unstable; urgency=medium

  * Remove obsolete config file /etc/metu-methods/rxvt (Closes: #886388)

 -- Ryan Kavanagh <rak@debian.org>  Fri, 05 Jan 2018 11:28:33 -0500

rxvt-unicode (9.22-2) unstable; urgency=medium

  * Better document modifiers, 13_document_modifiers.diff (Closes: #839769)
  * Drop rxvt-unicode-ml transition package (Closes: #878860)
  * Rename rxvt-unicode-256color to rxvt-unicode and creating dummy
    transitional packages transitioning the following packages to rxvt-unicode
    (Closes: #848284)
    + rxvt-unicode-lite
    + rxvt-unicode256color
    + rxvt and rxvt-ml
    + aterm and aterm-ml
    This involves removing their entries for the rxvt alternative and manually
    creating the appropriate links from the old executable path to urxvt.
  * Update short description for rxvt-unicode to reflect it offers -256color
  * Override conflicts-with-version between rxvt-unicode-*: these packages
    cannot be unpacked at the same time
  * Bump standards version to 4.1.3
  * Simplify and modernize rules file. Rather than compile the terminfo entry
    and then delete it from the package, let's just not build it:
    16_no_terminfo.diff
  * Enable all hardening flags
  * Bump debhelper to >= 11 and compat to 11. Drop build-dependency on
    dh-autoreconf: dh >= 11 deals with it for us
  * Drop old patches we no longer apply from source package
  * Switch copyright file to DEP-5 format
  * Lintian likes complaining about someone's name: override
    spelling-error-in-copyright
  * Override duplicate-short-description for transitional packages
  * Install urxvt-font-size extension, 14_install_urxvt-font-size.diff
    (Closes: #844317)
  * Perl scripts should be executable and have correct path to perl
    interpreter in their shebangs, 15_perl_path.diff

 -- Ryan Kavanagh <rak@debian.org>  Wed, 03 Jan 2018 22:25:56 -0500

rxvt-unicode (9.22-1) unstable; urgency=medium

  * Imported Upstream version 9.22
  * Switch from ttf-dejavu to fonts-dejavu (Closes: #779509)
  * Drop menu files
  * Update copyright years
  * Bump compat to 9 and debhelper to >= 9.0.0
  * Bump standards-version to 3.9.8
  * Update Vcs-* URLs
  * Lintian shouldn't complain about people's names, overriding
    spelling-error-in-copyright
  * Enable build flags from hardening=+all

 -- Ryan Kavanagh <rak@debian.org>  Fri, 10 Jun 2016 15:52:43 -0400
