## rxvt-unicode 9.30

=== debian/changelog ===
rxvt-unicode (9.30-2~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 17 Jan 2022 22:21:44 -0500

rxvt-unicode (9.30-2) unstable; urgency=medium

  * Add build-dependency on libxmu-dev (Closes: #1001042, #1001955)
  * Fix typo in man page, 18_man_typo.diff

 -- Ryan Kavanagh <rak@debian.org>  Sun, 19 Dec 2021 15:37:35 -0500

rxvt-unicode (9.30-1) unstable; urgency=medium

  * New upstream release
    + Do not treat [] as control chars (Closes: #995244)
    + libptytty was forked into an external package.
      Add libptytty-dev as a build-dependency
  * Drop the following patches, which were applied upstream:
    + 02_use_dejavu.diff
    + 18_expand_urxvt-tabbed.1.diff
    + 19_tabbed_extension.diff
  * Update copyright years
  * Update lintian overrides to deal with renames
  * Fix lexgrog entry for urclock, 11_fix_lexgrog.diff

 -- Ryan Kavanagh <rak@debian.org>  Sat, 18 Dec 2021 10:39:16 -0500

rxvt-unicode (9.26-2) unstable; urgency=medium

  * Upload upstream version 9.26 to unstable
  * Remove trailing whitespace from changelog
  * Bump standards version to 4.6.0
  * Update renamed lintian overrides

 -- Ryan Kavanagh <rak@debian.org>  Sun, 12 Sep 2021 10:07:06 -0400

rxvt-unicode (9.26-1) experimental; urgency=medium

  * New upstream version 9.26
    + drop patches applied upstream: 13_document_modifiers.diff,
      19_sigsegv_perl_environ.diff, 20_disable_escape_sequence.diff
    + Update copyright file
  * Upload to experimental because of freeze
    + set git branch to debian/experimental
  * Fix bug in tabbed extension, 19_tabbed_extension.diff
  * We require autoconf (>= 2.71); explicitly mark build-dependency
  * Drop transitional packages that are already in buster: aterm
    (Closes: #940779), aterm-ml (Closes: #940780), rxvt, rxvt-ml,
    rxvt-unicode-256color, rxvt-unicode-lite
  * Bump watch file version to 4
  * Bump standards version to 4.5.1

 -- Ryan Kavanagh <rak@debian.org>  Sun, 13 Jun 2021 12:56:17 -0400

rxvt-unicode (9.22-11) unstable; urgency=medium

  * Disable ESC G Q escape sequence, 20_disable_escape_sequence.diff
    (Closes: #988763, CVE-2021-33477)

 -- Ryan Kavanagh <rak@debian.org>  Fri, 21 May 2021 10:48:43 -0400

rxvt-unicode (9.22-10) unstable; urgency=medium

  * Correct a mistake in 19_sigsegv_perl_environ.diff

 -- Ryan Kavanagh <rak@debian.org>  Sat, 20 Mar 2021 12:48:03 -0400

rxvt-unicode (9.22-9) unstable; urgency=medium

  * Fix segfault at exit, 19_sigsegv_perl_environ.diff (Closes: #981010)
  * Bump copyright years

 -- Ryan Kavanagh <rak@debian.org>  Sat, 20 Mar 2021 10:18:47 -0400

rxvt-unicode (9.22-8) unstable; urgency=medium

  * Fix incorrect manpage output due to 12_hyphen_minus_sign.diff
  * Revert patch 15_perl_path.diff and override interpreter-not-absolute and
    wrong-path-for-interpreter and spare-manual-page for perl extensions
  * Revert patch 19_disable_lpr_printpipe.diff . Though the default behaviour
    can accidentally leak information to a printer, it has come to be expected
    by users, and can be locally overridden if desired.

 -- Ryan Kavanagh <rak@debian.org>  Wed, 29 Jul 2020 11:48:03 -0400

rxvt-unicode (9.22-7) unstable; urgency=medium

  * Don't literally print screens by default, 19_disable_lpr_printpipe.diff
    (Closes: #955980)
  * Added missing build-dependency on libpod-parser-perl (Closes: #961149)
  * Switch to debhelper compat 13
  * gbp configuration: follow DEP14, and make dch use meta tag information
  * The Debian NEWS file was incorrectly named; renamed debian/NEWS.Debian ->
    debian/NEWS
  * Bump standards version to 4.5.0

 -- Ryan Kavanagh <rak@debian.org>  Thu, 23 Jul 2020 12:34:10 -0400
