=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -68,10 +71,3 @@
 	chgrp utmp $(PACKAGE_DIR)/usr/bin/urxvt $(PACKAGE_DIR)/usr/bin/urxvtd
 	chmod g+s $(PACKAGE_DIR)/usr/bin/urxvt $(PACKAGE_DIR)/usr/bin/urxvtd
 	chmod +x $(PACKAGE_DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/urxvt/perl/*
-
-override_dh_gencontrol:
-	dh_gencontrol
-	# We need to make our version greater than the rxvt version to allow for
-	# upgrades
-	dh_gencontrol -prxvt -- -v1:2.7.10-7.1+urxvt$(DEB_VERSION)
-	dh_gencontrol -prxvt-ml -- -v1:2.7.10-7.1+urxvt$(DEB_VERSION)
