## rxvt-unicode 9.31

=== debian/changelog ===
rxvt-unicode (9.31-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:57:09 +1100

rxvt-unicode (9.31-3build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:04:10 +0100

rxvt-unicode (9.31-3) unstable; urgency=medium

  * Fix OSC responses with 7-bit ST (Closes: #1064039)
  * Drop patch 18_Fix-UTF-8-display-with-perl-5.38.diff applied to fix
    #1060456: no longer needed now that Perl has been fixed.

 -- Ryan Kavanagh <rak@debian.org>  Tue, 20 Feb 2024 11:54:25 -0500

rxvt-unicode (9.31-2) unstable; urgency=medium

  [ Bastian Germann ]
  * Replace dependency on gtk2 (Closes: #967734)

  [ Ryan Kavanagh ]
  * Fix UTF-8 display with perl >= 5.38 (Closes: #1060456)

 -- Ryan Kavanagh <rak@debian.org>  Fri, 12 Jan 2024 10:26:10 -0500

rxvt-unicode (9.31-1) unstable; urgency=medium

  * New upstream version 9.31 (Closes: CVE-2022-4170)
  * Drop 18_man_typo.diff, applied upstream
  * Update copyright years
  * Bump standards version to 4.6.2
  * Drop Debian.NEWS: most recent news dates back to oldoldstable
  * Update lintian-overrides to handle renamed tags and new perl scripts

 -- Ryan Kavanagh <rak@debian.org>  Thu, 03 Aug 2023 10:05:54 -0400
