=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rxvt-unicode
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ryan Kavanagh <rak@debian.org>
 Uploaders:
  Yaroslav Halchenko <debian@onerussian.com>,
@@ -11,7 +11,7 @@
  debhelper-compat (= 13),
  groff-base,
  libev-dev,
- libgtk2.0-dev,
+ libgdk-pixbuf-2.0-dev,
  libperl-dev,
  libpod-parser-perl,
  libptytty-dev,
@@ -24,7 +24,7 @@
  libxt-dev,
  xutils-dev,
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://software.schmorp.de/pkg/rxvt-unicode.html
 Vcs-Git: https://salsa.debian.org/debian/rxvt-unicode.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/debian/rxvt-unicode
